/*

Theme Name: Vision Wealth Group
Theme URI: http://prowebassist.com.au/
Author: Alexander Kladov @ Pro Web Assist
Author URI: http://prowebassist.com.au/
Description: This styles were custom written form Vision Wealth Group
Date Modified: 2015.11.10
Version: 1.2.1
Template: x

*/
/***************************
 ****** General ************
 ***************************/
body.custom-background,
.site {
    background-color: #fafafa !important;
}
.x-column {
    position: relative !important;
}
.x-portfolio .entry-info,
.x-portfolio .entry-extra {
    width: 100% !important;
}
.x-portfolio .entry-extra {
    margin-top: 60px !important;
}
.single-x-portfolio .x-portfolio .entry-featured {
    display: none !important;
}
p:last-of-type {
    margin-bottom: 0 !important;
}
.x-text.left-text {
    text-align: left !important;
}
.x-text.center-text {
    text-align: center !important;
}
.x-text.right-text {
    text-align: right !important;
}
.x-text.justify-text {
    text-align: justify !important;
}
@media (max-width: 767px) {
    .x-text p {
        text-align: justify !important;
    }
}
.vertically-centered {
    vertical-align: middle !important;
}

/***************************
 ****** Menu ***************
 ***************************/
/*** Main menu ***/
.x-nav a, .x-nav a:hover {
    color: #333 !important;
}
.x-topbar a {
    color: #777 !important;
}
.x-topbar a:hover {
    color: #333 !important;
}
.x-topbar .p-info {
    float: left !important;
    font-size: 15px !important;
    background-color: transparent !important;
    text-align: left !important;
}
.x-topbar .x-social-global {
    text-align: right !important;
}
.x-navbar .desktop .x-nav > li > a {
    margin-right: 4px !important;
}
.x-navbar .desktop .x-nav > li > a.last-item {
    margin-right: 0 !important;
}
.x-navbar .desktop .x-nav > .current_page_parent > a,
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #333 !important;
}
/*** Sub-menu ***/
.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
    left: 101% !important;
}
.x-navbar .desktop .sub-menu a,
.x-navbar .desktop .sub-menu a:hover,
.x-navbar .desktop .sub-menu .x-active > a,
.x-navbar .desktop .sub-menu .current-menu-item > a {
    font-size: larger !important;
    background-color: #fff !important;
}
.x-navbar .desktop .sub-menu .current_page_item a:before,
.x-navbar .desktop .sub-menu a:hover:before {
    content: " " !important;
    top: 50% !important;
    left: 0 !important;
    height: 0 !important;
    width: 0 !important;
    margin-top: -8px !important;
    border: 8px solid transparent !important;
    border-left-color: #333 !important;
    position: absolute !important;
    pointer-events: none !important;
}

/***************************
 ****** Footer *************
 ***************************/
.x-colophon {
    color: #656565 !important;
    border-top: none !important;
    background-color: #272727 !important;
    box-shadow: none !important;
}
.x-colophon a {
    color: #fff !important;
}
.x-colophon a:hover {
    color: #656565 !important;
}

/***************************
 ****** Forms **************
 ***************************/
label {
    cursor: pointer !important;
    text-align: left !important;
}
textarea {
    min-width: 100% !important;
    max-width: 100% !important;
}
.button, .button:hover, .button:focus,
.x-btn, .x-btn:hover, .x-btn:focus,
[type="submit"], [type="submit"]:hover, [type="submit"]:focus {
    text-shadow: none !important;
    outline: none !important;
}
input[type="submit"].halfWidth {
    min-width: 50% !important;
}
input[type="submit"].fullWidth {
    min-width: 100% !important;
}
.wpcf7 span[role="alert"] {
    color: #e53238 !important;
}
.wpcf7 .dark .screen-reader-response,
.wpcf7 .dark span[role="alert"] {
    color: #fff !important;
}
input.rounded {
    border-radius: 0.225em;
}
input.pill {
    border-radius: 100em;
}

/***************************
 ****** Icons **************
 ***************************/
/*** Top right corner icon ***/
#top .x-icon-plus-circle:before {
    content: "\f05a" !important;
}
/*** Accordion marker on Contact Us page ***/
.mapAccordion .x-accordion-heading .x-accordion-toggle:before {
    content: "\f041" !important;
}
*[class*="circle-icon-"], *[class*="circle-icon-"]:before {
    border-radius: 50% !important;
    margin: 0 auto !important;
    text-align: center !important;
}
*[class*="circle-icon-"] {
    display: inline-block;
}
.circle-icon-xl, .circle-icon-xl:before {
    font-size: 80px !important;
    width: 160px !important;
    height: 160px !important;
    line-height: 160px !important;
}
.circle-icon-lg, .circle-icon-lg:before {
    font-size: 64px !important;
    width: 128px !important;
    height: 128px !important;
    line-height: 128px !important;
}
.circle-icon-md, .circle-icon-md:before {
    font-size: 48px !important;
    width: 96px !important;
    height: 96px !important;
    line-height: 96px !important;
}
.circle-icon-sm, .circle-icon-sm:before {
    font-size: 32px !important;
    width: 64px !important;
    height: 64px !important;
    line-height: 64px !important;
}
.circle-icon-xs, .circle-icon-xs:before {
    font-size: 24px !important;
    width: 48px !important;
    height: 48px !important;
    line-height: 48px !important;
}

/***************************
 ****** Shadows ************
 ***************************/
.dark-shadow-l {
    text-shadow: 0 0 15px #333, 0 0 20px #333, 0 0 25px #333 !important;
}
.dark-shadow-m {
    text-shadow: 0 0 10px #333, 0 0 15px #333, 0 0 20px #333 !important;
}
.dark-shadow-s {
    text-shadow: 0 0 5px #333, 0 0 10px #333, 0 0 15px #333 !important;
}
.light-shadow-l {
    text-shadow: 0 0 15px #fff, 0 0 20px #fff, 0 0 25px #fff !important;
}
.light-shadow-m {
    text-shadow: 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff !important;
}
.light-shadow-s {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff !important;
}

/***************************
 ****** Content Dock *******
 ***************************/
.x-content-dock {
    background-color: rgba(68, 68, 68, 0.8) !important;
}

/***************************
 ****** Reveal Circle ******
 ***************************/
.revealCircle,
.revealCircle:hover {
    height: 200px !important;
    width: 200px !important;
    border-radius: 50% !important;
    text-align: center !important;
    position: relative !important;
    margin: 0 auto !important;
    -webkit-transition: all 0.7s ease-in-out 0s !important;
    -moz-transition: all 0.7s ease-in-out 0s !important;
    transition: all 0.7s ease-in-out 0s !important;
}
.revealCircle{
    background: #3498DB !important;
}
.revealCircle:hover {
    background: #333 !important;
}
.revealCircle .front,
.revealCircle .back {
    position: absolute !important;
    display: table !important;
    height: 100% !important;
    width: 100% !important;
    -webkit-transition: all 0.5s ease-in-out 0s !important;
    -moz-transition: all 0.5s ease-in-out 0s !important;
    transition: all 0.5s ease-in-out 0s !important;
}
.revealCircle .front > *,
.revealCircle .back > * {
    color: #fff !important;
    display: table-cell !important;
    vertical-align: middle !important;
}
.revealCircle .back {
    padding:0 15px !important;
    -webkit-transform: scale(0) !important;
    -moz-transform: scale(0) !important;
    -ms-transform: scale(0) !important;
    -o-transform: scale(0) !important;
    transform: scale(0) !important;
}
.revealCircle:hover .front {
    opacity: 0 !important;
}
.revealCircle:hover .back {
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    transform: scale(1) !important;
}

/***************************
 ****** Inner Arrow ********
 ***************************/
*[class*="inner-arrow-"]:after {
    border-width: 40px !important;
    border-style: solid !important;
    border-color: transparent !important;
    content: " " !important;
    height: 0 !important;
    width: 0 !important;
    position: absolute !important;
    pointer-events: none !important;
}
.inner-arrow-left:after,
.inner-arrow-right:after {
    margin-top: -40px !important;
    top: 50% !important;
}
.inner-arrow-left:after {
    border-left-color: inherit !important;
    left: -1px !important;
}
.inner-arrow-right:after {
    border-right-color: inherit !important;
    right: -1px !important;
}
.inner-arrow-top:after,
.inner-arrow-bottom:after {
    margin-left: -40px !important;
    left: 50% !important;
}
.inner-arrow-top:after {
    border-top-color: inherit !important;
    top: -1px !important;
}
.inner-arrow-bottom:after {
    border-bottom-color: inherit !important;
    bottom: -1px !important;
}



/***************************
 ****** Gravity Form ********
 ***************************/
/* List of classes http://www.rocketgenius.com/gravity-forms-css-targeting-specific-elements/ */
/* Error display styles */
    /* For global form error messages */
    .gform_wrapper .custom_gf_css .validation_error {
        margin: 20px 0 !important;
        color: #b94a48 !important;
        font-weight: bold !important;
    }
    /* For individual error messages */
    .gform_wrapper .custom_gf_css .gfield_error .validation_message {
        margin: 10px 0 0 0 !important;
        padding: 0 !important;
        float: left !important;
    }
    /* For the entire form container */
    .gform_wrapper .custom_gf_css .gform_fields {
        padding: 0 !important;
    }
    /* For radio & checkbox lists */
    .gform_wrapper .custom_gf_css .gfield_error .gfield_radio,
    .gform_wrapper .custom_gf_css .gfield_error .gfield_checkbox {
        padding: 0 !important;
        float: none !important;
    }

    /* For input fields with errors */
    .gform_wrapper .custom_gf_css .gfield_error input {
        border: 1px solid #b94a48 !important;
    }

    .gform_wrapper .custom_gf_css li.gfield.gfield_error,
    .gform_wrapper .custom_gf_css li.gfield.gfield_error.gfield_contains_required {
        border: none !important;
        padding: 0 !important;
        color: inherit !important;
        background-color: transparent !important;
    }

/* General form styles */
    /* Form width issues */
    .gform_wrapper .custom_gf_css .gf_progressbar_wrapper,
    .gform_wrapper .custom_gf_css .gf_progressbar,
    .gform_wrapper .custom_gf_css .gform_page_footer,
    .gform_wrapper .custom_gf_css .validation_error {
        width: 100% !important;
    }
    .gform_wrapper .custom_gf_css .gf_progressbar_wrapper .gf_progressbar .gf_progressbar_percentage {
        min-width: 30px !important;
    }
    /* Section heading styles */
    .gform_wrapper .custom_gf_css .gf_progressbar_wrapper .gf_progressbar_title {
        font-size: 1.513em !important;
        opacity: 0.7 !important;
    }
    .gform_wrapper .custom_gf_css .gsection {
        margin-top: 0 !important;
        padding-top: 0 !important;
        border-top: none !important;
    }
    .gform_wrapper .custom_gf_css .gsection_title {}
    .gform_wrapper .custom_gf_css .gsection_description { font-size: 100% !important; }

    .gform_wrapper .custom_gf_css .gfield.gfield_error,
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gfield_contains_required {
        margin-top: 0 !important;
    }
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gfield_contains_required .gfield_label,
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gfield_contains_required .ginput_container,
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gfield_contains_required .validation_message {
        margin-left: 0 !important;
        margin-right: 0 !important;
        font-weight: 600 !important;
        color: red !important;
    }

    /* Validation styles */
    .gform_wrapper .custom_gf_css .gfield_error input,
    .gform_wrapper .custom_gf_css .gfield_error select,
    .gform_wrapper .custom_gf_css .gfield_error textarea {
        border-color: red !important;
    }
    .gform_wrapper .custom_gf_css input:focus,
    .gform_wrapper .custom_gf_css textarea:focus,
    .gform_wrapper .custom_gf_css select:focus {
        border-color: rgba(0,0,0,0.3) !important;
        outline: 0 !important;
        outline: thin dotted \9 !important;
        box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,0,0,0.2) !important;
        -webkit-transition: border linear 0.2s, box-shadow linear 0.2s !important;
                transition: border linear 0.2s, box-shadow linear 0.2s !important;
    }
    .gform_wrapper .custom_gf_css .gfield.gf_left_half,
    .gform_wrapper .custom_gf_css .gfield.gf_left_third,
    .gform_wrapper .custom_gf_css .gfield.gf_middle_third {
        margin-right: 4% !important;
    }
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gf_left_third,
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gf_middle_third,
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gf_right_third {
        width: 30.66667% !important;
    }
    .gform_wrapper .custom_gf_css input.medium,
    .gform_wrapper .custom_gf_css select.medium,
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gf_left_half,
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gf_right_half {
        width: 48% !important;
    }
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
    .gform_wrapper li.gfield_html {
        max-width: 100% !important;
    }
    .gform_wrapper .custom_gf_css .gfield.gfield_error.gfield_contains_required .ginput_container{
        margin-top: .375em !important;
    }

    /* Multi-Page navigation */
        /* Global Page Settings */
        .gform_wrapper .custom_gf_css .gf_step,
        .gform_wrapper .custom_gf_css .gf_step .gf_step_number,
        .gform_wrapper .custom_gf_css .gf_step .gf_step_label {
            font-family: inherit !important;
            font-size: 1em !important;
            line-height: 2em !important;
        }
        /* Change page to 4 column layout */
        .gform_wrapper .custom_gf_css .gf_page_steps {
            width: 100% !important;
            margin: 0 0 45px 0 !important;
            padding: 0 !important;
            border-bottom: none !important;
        }
        .gform_wrapper .custom_gf_css .gf_step,
        .gform_wrapper .custom_gf_css .gf_step.gpmpn-step-linked:hover {
            width: 22% !important;
            filter: alpha(opacity=100) !important;
            -moz-opacity: 1 !important;
            -khtml-opacity: 1 !important;
            opacity: 1 !important;
        }
        .gform_wrapper .custom_gf_css .gf_step {
            margin: 10px !important;
            -webkit-transition: all .5s !important;
               -moz-transition: all .5s !important;
                -ms-transition: all .5s !important;
                 -o-transition: all .5s !important;
                    transition: all .5s !important;
        }
        /* Global Number & Label Settings*/
        .gform_wrapper .custom_gf_css .gf_step span.gf_step_number {
            color: #fff !important;
            width: 2em !important;
            height: 2em !important;
            border-radius: 50% !important;
            text-align: center !important;
            background: #3498db !important;
        }
        /* Pending Pages */
        .gform_wrapper .custom_gf_css .gf_step.gf_step_pending {
            color: #ccc !important;
        }
        .gform_wrapper .custom_gf_css .gf_step.gf_step_pending .gf_step_number {
            background: #ddd !important;
        }
        /* Completed (linked) & Current Pages */
        .gform_wrapper .custom_gf_css .gf_step.gpmpn-step-linked {
            filter: alpha(opacity=60) !important;
            -moz-opacity: .6 !important;
            -khtml-opacity: .6 !important;
            opacity: .6 !important;
        }
        .gform_wrapper .custom_gf_css .gf_step span.gf_step_number,
        .gform_wrapper .custom_gf_css .gf_step.gpmpn-step-linked .gf_step_number {
            background: #3498db !important;
        }

    /* Display issues for radio buttons */
    .gform_wrapper .custom_gf_css .gfield_radio li,
    .gform_wrapper .custom_gf_css .gfield_checkbox li {}
    .gform_wrapper .custom_gf_css .gfield_radio li input,
    .gform_wrapper .custom_gf_css .gfield_checkbox li input {
        float: left !important;
        margin-left: 1px !important;
    }
    .gform_wrapper .custom_gf_css .gfield_radio li label,
    .gform_wrapper .custom_gf_css .gfield_checkbox li label {
        display: block !important;
        margin-left: 0 !important;
        padding-left: 21px !important;
    }
        /* Fix for OTHER option */
        .gform_wrapper .custom_gf_css .gfield_radio li:last-child input[value="gf_other_choice"],
        .gform_wrapper .custom_gf_css .gfield_checkbox li:last-child input[value="gf_other_choice"] {
            margin-top: 13px !important;
            margin-left: 1px !important;
        }
        .gform_wrapper .custom_gf_css .gfield_radio li:last-child input[type="text"],
        .gform_wrapper .custom_gf_css .gfield_checkbox li:last-child input[type="text"] {
            float: left !important;
            width:calc(100% - 21px) !important;
        }
    /*
    .gform_wrapper .custom_gf_css .gform_fields .gfield div.ginput_complex span.ginput_left select,
    .gform_wrapper .custom_gf_css .gform_fields .gfield div.ginput_complex span.ginput_right select,
    .gform_wrapper .custom_gf_css .gform_fields .gfield input[type=radio],
    .gform_wrapper .custom_gf_css .gform_fields .gfield select {
        margin-left: 1px !important;
    }
    */

    /* Date picker */
    .gform_wrapper .custom_gf_css .top_label li.gfield.gf_inline input[type=text].datepicker.medium {
        width: 18.7em !important;
    }

    /* For list field plus/minus icons table cell width */
    .gform_wrapper .custom_gf_css .gfield_list {}
    .gform_wrapper .custom_gf_css .gfield_list .gfield_list_icons {
        width: 48px !important;
        padding-bottom: 10px !important;
    }

    /* Fix honeypot field */
    .gform_wrapper .custom_gf_css .gform_validation_container {
        display: none !important;
    }

    /* For page footer */
    .gform_wrapper .custom_gf_css .gform_page_footer .button,
    .gform_wrapper .custom_gf_css .gform_page_footer .button.gform_previous_button,
    .gform_wrapper .custom_gf_css .gform_page_footer .button.gform_next_button {
        margin-bottom: 0 !important;
    }

    /* For form footer */
    .gform_wrapper .custom_gf_css .gform_footer {
        text-align: center !important;
    }
    .gform_wrapper .custom_gf_css .gform_footer input[type="submit"] {
        min-width: 50% !important;
    }

/* Make form switch into mobile view for all devices with screen width below 980px */
@media screen and (max-width: 979px) {
    /* Make all fields full width */
    .gform_wrapper .custom_gf_css .gf_left_half,
    .gform_wrapper .custom_gf_css .gf_right_half,
    .gform_wrapper .custom_gf_css .gf_left_third,
    .gform_wrapper .custom_gf_css .gf_middle_third,
    .gform_wrapper .custom_gf_css .gf_right_third,
    .gform_wrapper .custom_gf_css .gf_first_quarter,
    .gform_wrapper .custom_gf_css .gf_second_quarter,
    .gform_wrapper .custom_gf_css .gf_third_quarter,
    .gform_wrapper .custom_gf_css .gf_fourth_quarter,
    .gform_wrapper .custom_gf_css .gf_list_2col .gfield_checkbox li,
    .gform_wrapper .custom_gf_css .gf_list_3col .gfield_checkbox li,
    .gform_wrapper .custom_gf_css .gf_list_4col .gfield_checkbox li,
    .gform_wrapper .custom_gf_css .gf_list_5col .gfield_checkbox li,
    .gform_wrapper .custom_gf_css .gf_list_2col .gfield_radio li,
    .gform_wrapper .custom_gf_css .gf_list_3col .gfield_radio li,
    .gform_wrapper .custom_gf_css .gf_list_4col .gfield_radio li,
    .gform_wrapper .custom_gf_css .gf_list_5col .gfield_radio li {
        width: 100% !important;
    }
    /* Change page titles to 2 column layout */
    .gform_wrapper .custom_gf_css .gf_step {
        width: 42% !important;
    }
    /* Fix padding for email confirmation field */
    .gform_wrapper .custom_gf_css .ginput_complex .ginput_right {
        margin-left: 0px !important;
    }
}